Source: haskell-xml-hamlet
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hspec-dev (>= 1.3),
 libghc-hunit-dev,
 libghc-shakespeare-dev (<< 2.2),
 libghc-shakespeare-dev (>= 1.0),
 libghc-shakespeare-prof,
 libghc-xml-conduit-dev,
 libghc-xml-conduit-dev (>= 1.0),
 libghc-xml-conduit-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-shakespeare-doc,
 libghc-xml-conduit-doc,
Standards-Version: 4.1.4
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-hamlet
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-hamlet]
X-Description: Hamlet-style quasiquoter for XML content
 This library provides a type-safe tool for generating XML code. It works
 via Quasi-Quoting, and generates extremely efficient output code.

Package: libghc-xml-hamlet-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xml-hamlet-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xml-hamlet-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
